#top-navigation,
#mini-navigation {
    display: none;
}

#header {
    background-image: url(/images/header_generic.jpg);
}

#headline h1 {
    margin-bottom: 10px;
}

#headline h2 {
    text-align: center;
    font-weight: bold;
    font-style: italic;
    color: #cd1d26;
    font-size: 26px;
    margin-bottom: 0;
}

#enrollmentform {
	background: #69070b;
	padding: 20px;
}

#enrollmentform form {
    margin-bottom: 0;
	color: #fff;
	padding: 0;
}

#enrollmentform form #submit {
	padding: 8px;
    text-align: center;
    font-weight: bold;
    font-size: 16px;
    width: 100%;
	color: #000;
	margin-bottom: 0;
}

#enrollmentform form p {
    font-size: 14px;
    text-align: left;
	margin-bottom: 15px;
}

#enrollmentform form .checkbox {
    margin-right: 10px;
}

label {
	font-size: 14px;
	margin-bottom: 8px;
	display: block;
}

.error_message {
	width: auto;
}

#slider-container {
	float: left;
	width: 590px;
	padding: 20px;
}

#right-column {
	float: left;
	width: 310px;
	padding: 20px;
}

form .input-text {
	margin-bottom: 15px;
	box-sizing: border-box;
	font-size: 14px;
}